// This code example will be added soon
{
"user": {
"id": "U-39XBF7",
"birthdate": "1959-07-17",
"gender": "MALE",
"first_name": "John",
"guid": "USR-c4321d57a-9ae4-1fe3-6c4e-96a84fb92b50",
"last_name": "Smith",
"metadata": "Additional Information",
"credit_score": 718,
"email": "example@example.com",
"phone": "(505) 555-1234",
"zip_code": "87101",
"is_disabled": false,
"logged_in_at": null
}
}
Users
Remap User ID
This endpoint allows partners to re-assign their partner-defined user ID.
PUT
/
users
/
{user_id}
/
remap_id
// This code example will be added soon
{
"user": {
"id": "U-39XBF7",
"birthdate": "1959-07-17",
"gender": "MALE",
"first_name": "John",
"guid": "USR-c4321d57a-9ae4-1fe3-6c4e-96a84fb92b50",
"last_name": "Smith",
"metadata": "Additional Information",
"credit_score": 718,
"email": "example@example.com",
"phone": "(505) 555-1234",
"zip_code": "87101",
"is_disabled": false,
"logged_in_at": null
}
}
Path Parameters
The old
id.Body Parameters
The new
id.// This code example will be added soon
{
"user": {
"id": "U-39XBF7",
"birthdate": "1959-07-17",
"gender": "MALE",
"first_name": "John",
"guid": "USR-c4321d57a-9ae4-1fe3-6c4e-96a84fb92b50",
"last_name": "Smith",
"metadata": "Additional Information",
"credit_score": 718,
"email": "example@example.com",
"phone": "(505) 555-1234",
"zip_code": "87101",
"is_disabled": false,
"logged_in_at": null
}
}
⌘I

